# Generated by Django 2.0.7 on 2018-08-12 10:03

from django.db import migrations, models

import apps.recordings.models


class Migration(migrations.Migration):

    dependencies = [('recordings', '0006_recording_commercial_url')]

    operations = [
        migrations.AddField(
            model_name='recording',
            name='cover_format',
            field=models.CharField(
                choices=[
                    (
                        'Jewelcase',
                        (
                            ('jewelcase-front', 'volle Frontansicht (142 × 125 mm)'),
                            ('jewelcase-booklet', 'nur Booklet (120 × 120 mm)'),
                        ),
                    ),
                    (
                        'DVD Keep Case',
                        (('keepcase-front', 'volle Frontansicht (135 × 190 mm)'),),
                    ),
                ],
                default='jewelcase-booklet',
                help_text='von der Bilddatei dargetsellter Hüllenbestandteil',
                max_length=20,
                verbose_name='Format',
            ),
        ),
        migrations.AlterField(
            model_name='recording',
            name='cover_image',
            field=models.ImageField(
                upload_to=apps.recordings.models.get_cover_image_upload_path,
                verbose_name='Bilddatei',
            ),
        ),
    ]
